I want to hire nextcloud experts to config my nextcloud talk

https://www.freelancer.com/projects/linux/NextCloud-Nextcloud-Talk-configure/details
please check that… that’s my requirements

yes we have done this recently you can email me on brijesh@snkdcorp.com

nextcloud is already installed and working on ubuntu 19.04 with apache

Please do not use Nextcloud with non-LTS-versions.
Use actual LTS-Ubuntu (18.04 LTS better 20.04 LTS), Debian-releases (9 better 10) or other linux distributions. Thanks. Ubuntu 19.04 is a testing-release. But hopefully it is only a spelling mistake.

1 Like